
/*-------------------------------------
CARGA CONDICIONAL DE ARCHIVOS
---------------------------------------*/

/*Cargar Archivos bajo los 770px*/
Modernizr.load([
{
	test:  Modernizr.mq('screen and (max-width: 46.875em)'),
	yep: ['js/jquery-2.1.1.min.js','js/menuresponsive.js']
},
{
	test:Modernizr.input.placeholder,
	nope:'js/placeholders.min.js',
}

]);